"Manuel A. Fernandez Montecelo" writes:

> 2013/8/20 Alberto Luaces <alua...@udc.es>:
>> Manuel,
>>
>> do you have by chance the patches you used to try to add the
>> deprecated_osg functionality with 3.2.0~rc1?  I have just packaged 3.2.0
>> and I wanted to try openwalnut against it before going in more depth.
>
> It was a simple substitution, patch attached.  I tried harder with one
> packages than with others, but I wasn't very successful in any case.
>
> Patch for openwalnut attached.

Thanks.  Anyway I came late.  Now openwalnut build does not even reach
code using OSG because the compilation fails before, as soon as anything
uses the new Boost 1.54.  I have to find other program or library to
test.

Regards,

Alberto

_______________________________________________
Pkg-osg-devel mailing list
Pkg-osg-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-osg-devel

Reply via email to